import { getSerialNumberSync } from '@/platform';


export const usePlatformStore = defineStore(
  'platform',
  () => {
    const serialNumber = ref(getSerialNumberSync() || '45dde49f100eb0cb');
    return { serialNumber };
  },
);
